Lire un code d’appairage
GET/v1/workstation-pairing-codes/{code}
Droit de clé restreinte : workstations:read.
Paramètres de chemin
codetexteobligatoireL'identifiant,
wpc_….
Réponse
Rend l’objet codes d’appairage.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/workstation-pairing-codes/wpc_… \
-H "Authorization: Bearer sk_test_…"{
"id": "wpc_034t7hCZcEgoE0r0ABaKuL",
"object": "workstation_pairing_code",
"status": "pending",
"stage": "waiting",
"previewed_at": null,
"agent": null,
"current_organization": null,
"expires_at": 1794005296,
"workstation": null,
"created": 1794004696,
"livemode": false
}Mis à jour le